WALL(1)

  NOM

  SYNOPSIS

  DESCRIPTION
affiche le contenu de ou, par défaut, son entrée standard, sur les terminaux de tous les utilisateurs actuellement connectés. La commande coupera les lignes de plus de 79 caractères avec des retours à la ligne. Les lignes courtes sont complétées par des espaces pour faire 79 caractères. La commande ajoutera toujours un retour chariot et un retour à la ligne à la fin de chaque ligne. Seul le superutilisateur peut écrire sur les terminaux des utilisateurs qui ont choisi de refuser les messages ou qui utilisent un programme qui interdit automatiquement les messages. La lecture depuis un fichier est interdite quand l'appelant n'est pas superutilisateur et que le programme est suid ou sgid.

  OPTIONS
Supprimer la bannière Écrire le délai en seconde sur les terminaux. L'argument doit être un entier positif. La valeur par défaut est de 300 secondes, qui est un héritage de l'époque où les gens se connectaient aux terminaux à l'aide de modems. Afficher la version et quitter. Afficher l'aide puis quitter.

  VOIR AUSSI

  HISTORIQUE
La commande est apparue dans l'UNIX d'AT&T Version 7.

  DISPONIBILITÉ
La commande wall fait partie du paquet util-linux, elle est disponible sur <URL:ftp://ftp.kernel.org/pub/linux/utils/util-linux/>.

  TRADUCTION
Cette page de manuel a été traduite par Christophe Blaess en 1997. La version présente dans Debian est maintenue par les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.